/* Button Labels */
"OK" = "OK";
"Update Now" = "今すぐアップデート";
"Ask Again Later" = "後で知らせる";
"Skip Update" = "アップデートしない";

/* Alerts */
"FailedToCheckAlertInfo" = "ネットワークまたはアップデートサーバに一時的な問題が発生している可能性があります。";
"FailedToCheckAlertMsg" = "何らかのエラーが発生したため、アップデートを確認することができませんでした。";

"NewVerIsAvailableAlertInfo" = "“%@” をクリックすると、ダウンロードのための Web サイトを Web ブラウザで開きます。";
"NewVerIsAvailableAlertMsg" = "%@ のより新しいバージョンが Web サイトからダウンロード可能です。今すぐアップデートしますか？";

"UpToDateAlertInfo" = "この Mac OS X（バージョン %ld.%ld.%ld）で動作する最新の %@ を使用しています。";
"UpToDateAlertInfo2" = "この Mac OS X で動作する最新の %@ を使用しています。";
"UpToDateAlertMsg" = "お使いの %@ は最新のものです。";
